/////////////////////////////////////////////////////////////////////////////
// Swedish
/////////////////////////////////////////////////////////////////////////////

// Window Title message ///////////////////////////////////////////
"MESSAGE_TB1" = "Installationsguide för trådlösa enheter";

// Title message ///////////////////////////////////////////
"MESSAGE_TSW1" = "Installation av trådlös enhet";
"MESSAGE_TCU1" = "Ansluter tillfälligt enheten till datorn";
"MESSAGE_TDU1" = "Koppla från enheten och datorn";
"MESSAGE_TAW1" = "Automatisk trådlös inställning";
"MESSAGE_TAW1p" = "Automatisk trådlös inställning (en knapptryckning)";
"MESSAGE_TIN1" = "Viktigt";

// Button message /////////////////////////////////////////
"MESSAGE_BH1" = "Hjälp";
"MESSAGE_BB1" = "Tillbaka";
"MESSAGE_BN1" = "Nästa";
"MESSAGE_BC1" = "Avbryt";
"MESSAGE_BF1" = "Slutför";

// Check Box //////////////////////////////////////////////
"MESSAGE_CB1" = "Kontrollerad och bekräftad";

// View (Window) message ///////////////////////////////////////////
//SW1
"MESSAGE_GTU1" = "Tillfällig anslutning av USB-kabeln till trådlös dator är den rekommenderade metoden för installation av trådlös enhet.";
"MESSAGE_SHU1" = "Har du en USB-kabel?";
"MESSAGE_RYU1" = "Ja, jag har en USB-kabel tillgänglig för installation.";
"MESSAGE_RNU1" = "Nej, jag har inte någon USB-kabel.";
"MESSAGE_SAM1" = "Observera: Om du inte har en USB-kabel kan du ändå installera enheten trådlöst (avancerad metod).";
//UC1
"MESSAGE_GCU1" = "Anslut datorn tillfälligt till enheten med en USB-kabel när du ska konfigurera trådlösa enhetsinställningar.";
//UC2
"MESSAGE_GDU1" = "Koppla bort USB-kabeln mellan datorn och enheten.";
//IN1
"MESSAGE_GIN2" = "Läs Snabbguiden och konfigurera de trådlösa inställningarna via kontrollpanelen och följ sedan stegen nedan.";
"MESSAGE_SPR1" = "1. När du har konfigurerat de trådlösa inställningarna kommer en WLAN-rapport att skrivas ut av enheten.";
"MESSAGE_SPR2" = "2. Kontrollera rapporten och bekräfta att den trådlösa anslutningen fungerar.";
"MESSAGE_SPR3" = "Läs Snabbguiden, konfigurera de trådlösa inställningarna och gör om installationen om den trådlösa anslutningen inte fungerar.";
//IN2
"MESSAGE_GIN1" = "Kontrollera inställningarna nedan innan du klickar på \"Nästa\".";
"MESSAGE_SNK1" = "Säkerhetsinformation (SSID/ESSID, nätverksnyckel) krävs för att ansluta enheten till det trådlösa nätverket.";
"MESSAGE_SNK2" = "Information om hur du kontrollerar säkerhetsinformationen finns i dokumentationen som medföljer den trådlösa åtkomstpunkten.";
"MESSAGE_SNK3" = "Kontakta åtkomstpunktens/routerns tillverkare, systemadministratören eller din Internetleverantör om du inte kan hitta informationen.";
//IN3
"MESSAGE_GCS1" = "De trådlösa inställningarna har slutförts.";
"MESSAGE_SCS1" = "Klicka på \"Nästa\" när du vill fortsätta och installera skrivardrivrutiner samt program.";
//IN_JAVA
"MESSAGE_SJAVA1" = "Innan du fortsätter med installationen måste du installera Java Runtime.";
"MESSAGE_SJAVA2" = "Innan du fortsätter måste du ha en aktiv Internetanslutning.";
